[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: libdlloader

From: Peter O'Gorman
Subject: Re: libdlloader
Date: Sun, 03 Oct 2004 23:26:12 +0900
User-agent: Mozilla Thunderbird 0.7.3 (Macintosh/20040803)

Gary V. Vaughan wrote:

and why it is always built as an installed library (static/shared/DLL) regardless of whether or not libltdl is configured to be built as a convenience library?

libltdl still requires a .la file to be present for lt_dlopen to work.

So, the libdlloader must always be installed, even if the package maintainer only wants libltdlc? I don't think that will be very popular with developers using libtool or their users. Perhaps I am totally misreading this thread though (I hope).

Peter O'Gorman -

reply via email to

[Prev in Thread] Current Thread [Next in Thread]